Collection Auction - Bug #5797

Admin --> Log in --> Profile --> if admin put the max character in profile input field and then updates
after updating, the database error is coming on the admin page, after that user click on the back

button then validation message is coming .

02/09/2023 01:15 PM - Mohd Irfan

Status: New
Category:
Description
Step to reproduce the bug:

if admin put the max character in profile input field and then updates after updating, the database error is coming on the admin page,
after the user click on the back button then validation message is coming "your profile update successfully”

Need to fix the character length 30 -50 character
see attached screenshot:
History

#1 - 02/09/2023 01:16 PM - Mohd Irfan

- Subject changed from Admin --> Log in --> Profile --> if admin put the max character in profile input field and then updates after updating, the

database error is coming on the admin page, after the user click on the back button then validation message is coming "your profile to Admin --> Log
in --> Profile --> if admin put the max character in profile input field and then updates after updating, the database error is coming on the admin page,
after that user click on the back button then validation message is coming .

#2 - 02/09/2023 01:18 PM - Mohd Irfan
- File clipboard-202302091317-ee0e3.png added

- Description updated

#3 - 04/11/2023 11:37 AM - Mohd Irfan

- Assignee changed from Sunny raj to Irfan Varis
